#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

JRLineBoxPropertyCustomEditor.jButtonDeleteProperty.text=\u524a\u9664
JRLineBoxPropertyCustomEditor.jButtonModifyProperty.text=\u5909\u66f4

# Sample ResourceBundle properties file
JRLineBoxPropertyCustomEditor.jButtonNewProperty.text=\u65b0\u898f\u4f5c\u6210
JRPropertiesMapPropertyCustomEditor.jButtonModifyProperty.text=\u5909\u66f4
JRPropertiesMapPropertyCustomEditor.jButtonNewProperty.text=\u8ffd\u52a0
JRPropertiesMapPropertyCustomEditor.jButtonDeleteProperty.text=\u524a\u9664
JRImportsPropertyCustomEditor.jButtonNewProperty.text=\u8ffd\u52a0
JRImportsPropertyCustomEditor.jButtonModifyProperty.text=\u5909\u66f4
JRImportsPropertyCustomEditor.jButtonDeleteProperty.text=\u524a\u9664
